package com.lightinit.hsdataplatform.entity;

public class RoleModuleAction {
    private Long id;

    private Long rolemoduleid;

    private Long actionid;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getRolemoduleid() {
        return rolemoduleid;
    }

    public void setRolemoduleid(Long rolemoduleid) {
        this.rolemoduleid = rolemoduleid;
    }

    public Long getActionid() {
        return actionid;
    }

    public void setActionid(Long actionid) {
        this.actionid = actionid;
    }
}